Subject: Ticket Assigned - need esc // Update PH
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 21:07:43 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // Update PH Sakina Husain                    Hello           12:55 AM, 18th Dec                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:55 AM, 18th Dec                   MAX KW Whatsapp BOT                    Hello Sakina Husain , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:55 AM, 18th Dec                     Sakina Husain                    1           12:55 AM, 18th Dec                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           12:55 AM, 18th Dec                     Sakina Husain                    8405815496           12:56 AM, 18th Dec                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1215220005953    You can also easily track your order from My Account > Order History.             12:56 AM, 18th Dec                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:56 AM, 18th Dec                     Sakina Husain                    2           12:56 AM, 18th Dec                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:56 AM, 18th Dec                     Sakina Husain                    1           12:56 AM, 18th Dec                   MAX KW Whatsapp BOT                   Please enter your email address           12:56 AM, 18th Dec                     Sakina Husain                    [email-masked]           12:56 AM, 18th Dec                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           12:56 AM, 18th Dec                   Mohammed                   Hi Sakina, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:57 AM, 18th Dec                     Sakina Husain                    I ordered since 4 days still didn’t receive my order           12:58 AM, 18th Dec                     Sakina Husain                    I was suppose to receive today           12:58 AM, 18th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +96566483383?           01:00 AM, 18th Dec                     Sakina Husain                    Yes           01:00 AM, 18th Dec                     Sakina Husain                    Sorry no           01:00 AM, 18th Dec                     Sakina Husain                    66483353           01:00 AM, 18th Dec                     Sakina Husain                    This my correct no           01:00 AM, 18th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:00 AM, 18th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:01 AM, 18th Dec                     Sakina Husain                    When will I receive           01:02 AM, 18th Dec                     Sakina Husain                    When will i receive my order           01:03 AM, 18th Dec                     Sakina Husain                    It’s been almost 4 days           01:03 AM, 18th Dec                   Mohammed                   We will update your mobile number with the courier partner and will contact you soon enough           01:03 AM, 18th Dec                     Sakina Husain                    Ok           01:03 AM, 18th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:04 AM, 18th Dec                     Sakina Husain                    Thank u           01:05 AM, 18th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:06 AM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5474892